<?php
/*
  $Id: checkout_payment_address.php,v 1.2 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE_1', 'Zamówienie');
define('NAVBAR_TITLE_2', 'Zmiana adresu płatnika');

define('HEADING_TITLE', 'Informacje o płatności');

define('TABLE_HEADING_PAYMENT_ADDRESS', 'Adres płatnika');
define('TEXT_SELECTED_PAYMENT_DESTINATION', 'Obecnie wybrany adres płatnika, pod który zostanie wysłana faktura do tego zamówienia.');
define('TITLE_PAYMENT_ADDRESS', 'Adres płatnika:');

define('TABLE_HEADING_ADDRESS_BOOK_ENTRIES', 'Wpisy listy adresów');
define('TEXT_SELECT_OTHER_PAYMENT_DESTINATION', 'Wybierz adres płatnika pod który ma zostać wysłana faktura, jeżeli ma być wysłana w inne miejsce niż zamówienie.');
define('TITLE_PLEASE_SELECT', 'Wybierz');

define('TABLE_HEADING_NEW_PAYMENT_ADDRESS', 'Nowy adres płatnika');
define('TEXT_CREATE_NEW_PAYMENT_ADDRESS', 'Użyj tego formularza aby utworzyć nowy adres płatnika, który chciałbyś wykorzystać w tym zamówieniu.');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Kontynuuj procedurę zamawiania');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'aby wybrać preferowany sposób zapłaty.');
?>
